Bug 1123258 - Please Branch SDL_image for EPEL 7
Summary: Please Branch SDL_image for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: SDL_image
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Prikryl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:45 UTC by Robert Lightfoot
Modified: 2014-10-14 18:13 UTC (History)
3 users (show)

Fixed In Version: SDL_image-1.2.12-9.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 18:13:33 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (2.14 MB, application/x-rpm)
2014-07-25 07:45 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:45:22 UTC
Created attachment 920879 [details]
fc20.src.rpm used successfully in mock

Please Branch SDL_image for EPEL 7

Comment 1 Moez Roy 2014-09-28 23:13:19 UTC
@Zdenek Prikryl (zprikryl) - Can you please respond?

Comment 2 Fedora Update System 2014-09-29 13:44:12 UTC
SDL_image-1.2.12-9.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/SDL_image-1.2.12-9.el7

Comment 3 Fedora Update System 2014-09-29 16:26:51 UTC
SDL_image-1.2.12-9.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2014-10-14 18:13:33 UTC
SDL_image-1.2.12-9.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.